summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
authorJim Meyering <meyering@redhat.com>2010-12-22 10:29:30 +0100
committerJim Meyering <meyering@redhat.com>2010-12-22 10:29:30 +0100
commita300cfd43ccb3f48f5110a2abf6fe234fece3dc3 (patch)
tree377beec20a18c3b121c49b444b49005104b2a111 /tests
parent7ca55ef3d1ac512aaa99871adcdd8f21eb5af775 (diff)
downloadcoreutils-a300cfd43ccb3f48f5110a2abf6fe234fece3dc3.tar.xz
tests: mv/i-3: avoid false-positive failure on a slow/busy system
* tests/mv/i-3: Quadruple the timeout duration. Without this, I saw an expired timeout on a heavily-loaded system.
Diffstat (limited to 'tests')
-rwxr-xr-xtests/mv/i-32
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/mv/i-3 b/tests/mv/i-3
index 983aad945..7b77273c9 100755
--- a/tests/mv/i-3
+++ b/tests/mv/i-3
@@ -48,7 +48,7 @@ check_overwrite_prompt()
*) sleep $delay; return 1;;
esac
}
-retry_delay_ check_overwrite_prompt .1 5 || fail=1
+retry_delay_ check_overwrite_prompt .1 7 || fail=1
kill $pid